import requests

from ..ResultView import ResultView


class GetGroupResultView(ResultView):
    def show_result(self, resp: requests.Response):
        d = resp.json()
        if 'description' in d:
            desc = d['description'] + ' (' + d['cn'] + ')'
        else:
            desc = d['cn']
        self._add_text('Members of ' + desc, center=True)
        self._add_text()
        for member in d['members']:
            self._add_text(
                member['cn'] + ' (' + member['uid'] + ')',
                center=True)
