import requests

from ...utils import user_dict_kv
from ..ResultView import ResultView


class GetUserResultView(ResultView):
    def show_result(self, resp: requests.Response):
        pairs = user_dict_kv(resp.json())
        for key, val in pairs:
            self._add_pair(key, val)
